<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>En lisensnøkkel er nødvendig for å fortsette.</string>
	<key>Activate License</key>
	<string>Aktiver lisens</string>
	<key>Appearance</key>
	<string>Utseende</string>
	<key>Ascending</key>
	<string>Stigende</string>
	<key>Behaviors</key>
	<string>Atferd</string>
	<key>Comments</key>
	<string>Kommentarer</string>
	<key>Copy</key>
	<string>Kopier</string>
	<key>Current Window Size</key>
	<string>Gjeldende vindusstørrelse</string>
	<key>Date Added</key>
	<string>Dato lagt til</string>
	<key>Date Created</key>
	<string>Dato opprettet</string>
	<key>Date Last Opened</key>
	<string>Dato sist åpnet</string>
	<key>Date Modified</key>
	<string>Dato modifisert</string>
	<key>Dimensions</key>
	<string>Dimensjoner</string>
	<key>Expand All Child Folders</key>
	<string>Utvid alle underkataloger</string>
	<key>Folder Depth</key>
	<string>Ordre av mapper</string>
	<key>Get Info</key>
	<string>Vis info</string>
	<key>Hide Path Bar</key>
	<string>Skjul stifelt</string>
	<key>Hide Toolbar</key>
	<string>Skjul verktøylinje</string>
	<key>Icon Size</key>
	<string>Ikonstørrelse</string>
	<key>Ignore Folder</key>
	<string>Ignorer mappe</string>
	<key>Keep Folders on Top</key>
	<string>Behold mapper øverst</string>
	<key>Kind</key>
	<string>Type</string>
	<key>Large</key>
	<string>Stor</string>
	<key>Modified: %@</key>
	<string>Dato modifisert: %@</string>
	<key>Move to Trash</key>
	<string>Flytt til papirkurven</string>
	<key>Name</key>
	<string>Navn</string>
	<key>Open</key>
	<string>Åpne</string>
	<key>Open Folder</key>
	<string>Åpne mappe</string>
	<key>Open With</key>
	<string>Åpne med</string>
	<key>Purchase License</key>
	<string>Kjøp lisens</string>
	<key>Regular</key>
	<string>Vanlig</string>
	<key>Row Height</key>
	<string>Radhøyde</string>
	<key>Show Hidden Files</key>
	<string>Vis skjulte filer</string>
	<key>Show Path Bar</key>
	<string>Vis stifelt</string>
	<key>Show Toolbar</key>
	<string>Vis verktøylinje</string>
	<key>Show in Finder</key>
	<string>Vis i Finder</string>
	<key>Size</key>
	<string>Størrelse</string>
	<key>Small</key>
	<string>Liten</string>
	<key>Sort By</key>
	<string>Sorter etter</string>
	<key>System Default</key>
	<string>Systemstandard</string>
	<key>Tags</key>
	<string>Stikkord</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Denne kopien av appen kan ikke bekreftes.\nSlett appen og last ned en ny kopi fra Mac App Store.</string>
	<key>View</key>
	<string>Vis</string>
	<key>Window Size</key>
	<string>Vindusstørrelse</string>
	<key>as Icons</key>
	<string>Som ikoner</string>
	<key>as List</key>
	<string>Som liste</string>
</dict>
</plist>
